<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef69eab6dc785487e747d18a3544d0e4">
  <dict>
    <!--2021-09-17 15:14:01.000-->
    <bool key="enabledMMS">false</bool>
    <!--2021-09-17 15:14:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:14:01.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2021-09-17 15:14:01.000-->
    <int key="smsToMmsTextThreshold">12</int>
  </dict>
</config>
